.top_space {
	height: 23px;
	display: block;
	clear: both;
}

.story_box {	
	position: relative;
	display: block;
	clear: both;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	border-color: #cccccc;	
	border-style: solid;		
	border-width: 1px;	
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	color: black;
	text-decoration: none;
	cursor: pointer;
	height: 75px;
	overflow: hidden;

}


.story_box:hover {	
	background-color: #bddcfa;	
}

.story_headline {
	font-size: 15px;
	font-weight: bold;
}

.story_short_desc {
	font-size: 12px;
	font-weight: normal;
}

	
.thumb_box {	
	float: right;
	width: 75px;
	height: 75px;
	margin-left: 15px;
	}
	
.more_stories{
	line-height: normal;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	display: inline-block;
	float: left;
	font-size: 16px;
	}
	
.upper_heading { 
	color: #ac0000; 
	font-size: 11pt; 
	font-family: Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: normal; 
	background-image: url(images/grade_to_line.png); 
	background-repeat: no-repeat; background-position: 0 0; 
	text-decoration: none; height: 25px; margin-right: 0; 
	margin-bottom: 3px; 
	margin-left: 0; 
	padding-bottom: 15px; 
	padding-left: 30px; 
	border-top: 2px solid #ac0000;
	 display: block; 
	}
